#mvMain > .bible {
  margin: auto;
  margin-bottom: 20px;
  padding: 9px 0;
  width: 95%;
  border: 1px solid #C5D2E0;
  border-radius: 6px 6px 6px 6px;
  background-color: #fff;
}

#mvMain > .bible .bibleTable .row {
  border-top: 1px solid #C5D2E0;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  background-color: #fff;
}

#mvMain > .bible .bibleTable .row:nth-child(2n) {
  background-color: #f9fafb;
}

#mvMain > .bible .bibleTable .row:nth-child(2n) .columns.tablet-order-3 > div {
  border-color: #f9fafb;
}

#mvMain > .bible .bibleTable .row.sixbuttons div.tablet-order-1 p {
  font-size: 12px;
}

@media screen and (min-width: 51.25em) {
  #mvMain > .bible .bibleTable .row.align-middle {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

#mvMain > .bible .bibleTable .row.adj {
  border-top-width: 0;
}

#mvMain > .bible .bibleTable .row .columns {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
  font-size: 1rem;
  border-bottom: none;
}

#mvMain > .bible .bibleTable .row .columns a img,
#mvMain > .bible .bibleTable .row .columns p img {
  border: none;
  background: none;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-1 {
  text-align: center;
}

@media screen and (min-width: 51.25em) {
  #mvMain > .bible .bibleTable .row .columns.tablet-order-1 {
    max-width: 80px;
    padding: 0 10px;
  }
}

@media screen and (min-width: 51.25em) {
  #mvMain > .bible .bibleTable .row .columns.tablet-order-1 p {
    margin-top: 5px;
  }
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-1 a[data-type='buttons'] {
  border: none;
  display: inline-block;
  padding-left: 2px;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-1 a[data-type='buttons'] img {
  border: none;
  margin: 0 0 -3px 0;
  padding: 0;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-1 a[data-type='toolsHover'] {
  color: #fff;
  border: 1px solid #202a39;
  background-color: #627b9f;
  display: inline-block;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 4px;
  padding: 2px 4px;
  vertical-align: top;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-1 a[data-type='toolsHover']:hover {
  text-decoration: none;
  background-color: #7a91b0;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-2 {
  font-size: .9em;
  font-weight: bold;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-2 img {
  border: none;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-2 p {
  padding: 4px;
  white-space: nowrap;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-2 p img {
  margin: 0 0 7px;
}

@media screen and (min-width: 51.25em) {
  #mvMain > .bible .bibleTable .row .columns.tablet-order-2 {
    max-width: 105px;
    padding: 0 5px 0 0;
    text-align: left;
  }
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 {
  padding-left: 8px;
  max-width: none;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div {
  line-height: 1.4em;
  padding: 4px;
  border: 1px solid #fff;
  margin: 0;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div.GkBibleText {
  font-size: 1.3em;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div.HebBibleText {
  text-align: right;
  font-size: 1.8em;
  line-height: 1.3em;
  direction: rtl;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div:hover {
  border-color: #d1cea1;
  background-color: #f8f8da;
  border-radius: 3px;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div img.copyBox {
  border: none;
  background: none;
  margin: 0 7px 2px 0;
}

#mvMain > .bible .bibleTable .row .columns.tablet-order-3 div .rl {
  color: #a70b0b;
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable {
    border: none;
    text-align: left;
  }
  body:not(.viewport) .bible .bibleTable .__ln-loadmore-wrapper {
    border-top: 1px solid #e7ecf2;
    text-align: center;
  }
  body:not(.viewport) .bible .bibleTable .__ln-loadmore-btn {
    padding: 0.5rem 1rem;
    margin: 2rem auto 1rem;
    text-transform: uppercase;
    font-size: 1em;
  }
}

@media screen and (max-width: 63.9375em) {
  body:not(.viewport) .bible .bibleTable .row {
    padding: 1rem;
  }
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 0;
        -ms-flex: 1 1 0px;
            flex: 1 1 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 25em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-1 {
    max-width: 100%;
    text-align: center;
    padding-left: 0;
  }
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-1 a[data-type='toolsHover'] {
    padding: 6px 12px;
    font-size: 1em;
    text-transform: none;
    font-weight: normal;
    margin-left: 0;
    margin-top: 8px;
  }
}

@media screen and (max-width: 25em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-1 a[data-type='toolsHover'] {
    padding: 4px 6px;
    margin-right: 0;
  }
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-3 div {
    padding-left: 1rem;
    border: none;
    background-color: transparent;
  }
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-3 div > a {
    text-decoration: underline;
    font-weight: bold;
  }
}

@media screen and (max-width: 25em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-3 div {
    padding: 0 0 0 1rem;
  }
}

@media screen and (max-width: 51.1875em) {
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-3 {
    max-width: calc(10*100%/12);
  }
  body:not(.viewport) .bible .bibleTable .row .columns.tablet-order-3 span > a {
    text-decoration: underline;
  }
}

body.viewport .bible .bibleTable .row.align-middle {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

body.viewport .bible .bibleTable .row .columns.tablet-order-1 {
  max-width: 80px;
  padding: 0 10px;
}

body.viewport .bible .bibleTable .row .columns.tablet-order-1 p {
  margin-top: 5px;
}

body.viewport .bible .bibleTable .row .columns.tablet-order-2 {
  max-width: 105px;
  padding: 0 5px 0 0;
  text-align: left;
}
